### Method

# Phosh GtkMountPrompt get_choices

#### Declaration [src]

    GStrv
    phosh_gtk_mount_prompt_get_choices (
      PhoshGtkMountPrompt* self
    )

#### Description

No description available.

Gets property | `Phosh.GtkMountPrompt:choices`

#### Return value

Type: An array of `utf8`

The prompt’s choices.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.